Bug 236781 - sysutils/dsbdriverd: Update to 0.5
Summary: sysutils/dsbdriverd: Update to 0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias Kortkamp
URL: https://freeshell.de/~mk/projects/dsb...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-03-25 13:30 UTC by Marcel Kaiser
Modified: 2019-04-01 13:50 UTC (History)
0 users

See Also:


Attachments
svn diff to upgrade dsbdriverd-0.4 to dsbdriverd-0.5 (774 bytes, patch)
2019-03-25 13:30 UTC, Marcel Kaiser
mk: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel Kaiser 2019-03-25 13:30:14 UTC
Created attachment 203129 [details]
svn diff to upgrade dsbdriverd-0.4 to dsbdriverd-0.5

Release notes: https://freeshell.de/~mk/projects/dsbdriverd-relnotes.html

QA:
portlint: OK (looks fine.)
testport: OK (poudriere: 12Ramd64, 112Ramd64)
Comment 1 Tobias Kortkamp freebsd_committer 2019-03-30 19:01:56 UTC
Committed. Thanks!
Comment 2 commit-hook freebsd_committer 2019-03-30 19:03:05 UTC
A commit references this bug:

Author: tobik
Date: Sat Mar 30 19:02:01 UTC 2019
New revision: 497327
URL: https://svnweb.freebsd.org/changeset/ports/497327

Log:
  sysutils/dsbdriverd: Update to 0.5

  Changes:	https://freeshell.de/~mk/projects/dsbdriverd-relnotes.html
  PR:		236781
  Submitted by:	Marcel Kaiser <mk@nic-nac-project.org> (maintainer)

Changes:
  head/sysutils/dsbdriverd/Makefile
  head/sysutils/dsbdriverd/distinfo
Comment 3 Marcel Kaiser 2019-04-01 13:50:53 UTC
(In reply to Tobias Kortkamp from comment #1)
Thank you for the commit, Tobias!